Bug 626526 - Proposal of update
Summary: Proposal of update
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-xlrd
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jan ONDREJ
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-23 18:34 UTC by Guillaume Lemaître
Modified: 2010-09-02 20:41 UTC (History)
3 users (show)

Fixed In Version: python-xlrd-0.7.1-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-02 03:55:56 UTC
Type: ---


Attachments (Terms of Use)

Description Guillaume Lemaître 2010-08-23 18:34:51 UTC
Description of problem:
version 0.7.1 of xlrd has been published about a year ago here: http://pypi.python.org/pypi/xlrd

I propose to update the package to this specific version. I already did the work here:

http://codemetre.free.fr/fedora/python-xlrd.spec
http://codemetre.free.fr/fedora/python-xlrd-0.7.1-1.fc13.src.rpm

Version-Release number of selected component (if applicable):
Latest version available as a package to this days is 0.6.1.

Additional info:

If proposed, I'm OK to co-maintain the package. Furthermore, if the update is accepted, I propose then to write and maintain new packages for xlwt and xlutils.

Comment 1 Fedora Update System 2010-08-23 19:32:05 UTC
python-xlrd-0.7.1-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/python-xlrd-0.7.1-1.fc13

Comment 2 Fedora Update System 2010-08-23 19:32:10 UTC
python-xlrd-0.7.1-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/python-xlrd-0.7.1-1.fc14

Comment 3 Fedora Update System 2010-08-23 19:32:15 UTC
python-xlrd-0.7.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/python-xlrd-0.7.1-1.fc12

Comment 4 Fedora Update System 2010-08-24 21:07:19 UTC
python-xlrd-0.7.1-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-xlrd'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/python-xlrd-0.7.1-1.fc12

Comment 5 Sean Reifschneider 2010-08-24 22:21:55 UTC
I'd very much appreciate your co-maintaining of the package.  I've been lacking attention for Fedora packages and appreciate the help.  Does anything need to be done?

Comment 6 Jan ONDREJ 2010-08-25 05:27:25 UTC
As I written in email, you should make some packages and add them for review, then wait for a sponsor (I am not a sponsor, only a proven packager).
You should make packages as described in Fedora packaging guidelines:
  http://fedoraproject.org/wiki/PackagingGuidelines
Once a sponsor will see, that you understand packaging guidelines, you will be approved into "fedora packager" group.

If you have more questions, please contact me using private email. This bug should contain only information about python-xlrd package.

Please also test this new python-xlrd package and if it's ok, add some + karma points in bodhi.

Comment 7 Fedora Update System 2010-09-02 03:55:51 UTC
python-xlrd-0.7.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-09-02 20:36:02 UTC
python-xlrd-0.7.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-09-02 20:40:58 UTC
python-xlrd-0.7.1-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.